body {
	background-color:#F7941D;
	background:linear-gradient(#F7941D, #F7941D);
	margin-top:6x;
	margin-bottom:4px;
	margin-left:6px;
	margin-right:6px;




}

a {	
text-decoration: none;	
}

#p1 { 
padding-left: 5px; 
}

#p2 { 
padding-right: 5px;
}

.unten   { 
vertical-align:bottom; 
}

.oben    { 
vertical-align:top;
}

.mittig  { 
vertical-align:middle;
}


a:link, a:visited {
	color:#993300;
}

a:active, a:hover, a:focus {
	color:#F7941D;
}

td.head {
	background-color:#F7941D;
	color:#FFFFFF;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:36px;
	line-height:38px;

}

td.topmenu {

	background-color:#999999;
	color:#FFFFFF;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	padding-left: 20px;
	font-size:12px;
	line-height:14px;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;


}

td.topmenu a:link, td.topmenu a:visited {
	color:#FFFFFF;
}

td.topmenu a:active, td.topmenu a:hover, td.topmenu a:focus {
	color:#F7941D;
}

td.menuhead {
	background-color:#999999;
	background:linear-gradient(#999999 60%, #f1efdc);
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;

	color:#FFFFFF;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	line-height:14px;

 border-top: 10px
}

td.menu {
	background-color:#f1efdc;
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	color:#000000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	line-height:14px;


}

td.blueframe {
	background-color:#F7941D;
	color:#000000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:5px;
	line-height:5px;
}

td.contenthead {
	background-color:#999999;
	background:linear-gradient(#999999 60%, #f1efdc);
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	color:#FFFFFF;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	line-height:14px;
}

td.center {
	background-color:#f1efdc;
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;

	color:#000000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	line-height:16px;
}

td.bottom {
	background-color:#999999;
	background:linear-gradient(#F7941D  5%, #999999 95%);
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	color:#FFFFFF;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	line-height:14px;
}
